<template functional>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 6">
    <defs></defs>
    <g id="Layer_2" data-name="Layer 2">
      <g id="Layer_1-2" data-name="Layer 1">
        <path class="cls-1" d="M16,0H0V2H16ZM0,6H16V4H0Z" />
      </g>
    </g>
  </svg>
</template>

<script>
export default {}
</script>
